/* Action */
"ActionHandler" = "Aktion";

/* Drag Action */
"ActionHandlerOnDrag" = "Ziehen-Aktion";

/* Mouse Click Action */
"ActionHandlerOnMouseClick" = "Mausklick-Aktion";

/* Mouse Down Action */
"ActionHandlerOnMouseDown" = "Maustaste-Ab-Aktion";

/* Mouse Out Action */
"ActionHandlerOnMouseOut" = "Maus-Aus-Aktion";

/* Mouse Over Action */
"ActionHandlerOnMouseOver" = "Maus-Über-Aktion";

/* Mouse Up Action */
"ActionHandlerOnMouseUp" = "Maustaste-Auf-Aktion";

/* Alt Text */
"AltText" = "Alt. Text";

/* Autoplay */
"Autoplay" = "Autom. Wdg.";

/* Flexible Layout */
"AutoresizingMask" = "Flexibles Layout";

/* Background Color */
"BackgroundColor" = "Hintergrundfarbe";

/* Background Gradient Angle */
"BackgroundGradientAngle" = "Hintergrundfarbverlauf – Winkel";

/* Background Gradient End Color */
"BackgroundGradientEndColor" = "Hintergrundfarbverlauf – Endfarbe";

/* Background Gradient Start Color */
"BackgroundGradientStartColor" = "Hintergrundfarbverlauf – Ausgangsfarbe";

/* Background Image */
"BackgroundImageResourceGroupOid" = "Hintergrundbild";

/* Background Origin */
"BackgroundOrigin" = "Hintergrundursprung";

/* Background Repeat */
"BackgroundRepeat" = "Hintergrund wiederholen";

/* Background Size */
"BackgroundSize" = "Hintergrundgröße";

/* Border Color */
"BorderColor" = "Rahmenfarbe";

/* Border Color (Bottom) */
"BorderColorBottom" = "Rahmenfarbe (unten)";

/* Border Color (Left) */
"BorderColorLeft" = "Rahmenfarbe (links)";

/* Border Color (Right) */
"BorderColorRight" = "Rahmenfarbe (rechts)";

/* Border Color (Top) */
"BorderColorTop" = "Rahmenfarbe (oben)";

/* Border Radius (Bottom-Left) */
"BorderRadiusBottomLeft" = "Rahmenradius (unten links)";

/* Border Radius (Bottom-Right) */
"BorderRadiusBottomRight" = "Rahmenradius (unten rechts)";

/* Border Radius (Top-Left) */
"BorderRadiusTopLeft" = "Rahmenradius (oben links)";

/* Border Radius (Top-Right) */
"BorderRadiusTopRight" = "Rahmenradius (oben rechts)";

/* Border Style */
"BorderStyle" = "Rahmenstil";

/* Border Style (Bottom) */
"BorderStyleBottom" = "Rahmenstil (unten)";

/* Border Style (Left) */
"BorderStyleLeft" = "Rahmenstil (links)";

/* Border Style (Right) */
"BorderStyleRight" = "Rahmenstil (rechts)";

/* Border Style (Top) */
"BorderStyleTop" = "Rahmenstil (oben)";

/* Border Width */
"BorderWidth" = "Rahmenbreite";

/* Border Width (Bottom) */
"BorderWidthBottom" = "Rahmenbreite (unten)";

/* Border Width (Left) */
"BorderWidthLeft" = "Rahmenbreite (links)";

/* Border Width (Right) */
"BorderWidthRight" = "Rahmenbreite (rechts)";

/* Border Width (Top) */
"BorderWidthTop" = "Rahmenbreite (oben)";

/* Shadow */
"BoxShadow" = "Schatten";

/* Shadow Blur Radius */
"BoxShadowBlurRadius" = "Schatten – Weichzeichnerradius";

/* Shadow Color */
"BoxShadowColor" = "Schatten – Farbe";

/* Shadow X Offset */
"BoxShadowXOffset" = "Schatten – x-Versatz";

/* Shadow Y Offset */
"BoxShadowYOffset" = "Schatten – y-Versatz";

/* CSS */
"CSS" = "CSS";

/* CSS */
"CSSUnknown" = "CSS";

/* Content Editable */
"ContentEditable" = "Inhalt bearbeitbar";

/* Controls */
"Controls" = "Steuerelemente";

/* Cursor */
"Cursor" = "Cursor";

/* Depth */
"Depth" = "Tiefe";

/* Display */
"Display" = "Anzeige";

/* Display Name */
"DisplayName" = "AngezeigterName";

/* Blur */
"FilterEffectBlur" = "Weichz.";

/* Brightness */
"FilterEffectBrightness" = "Helligkeit";

/* Contrast */
"FilterEffectContrast" = "Kontrast";

/* Hue */
"FilterEffectHue" = "Farbton";

/* Saturate */
"FilterEffectSaturate" = "Sättigung";

/* Sepia */
"FilterEffectSepia" = "Sepia";

/* Font Family */
"FontFamily" = "Schriftfamilie";

/* Font Size */
"FontSize" = "Schriftgröße";

/* Italic */
"FontStyle" = "Kursiv";

/* Bold */
"FontWeight" = "Fett";

/* Size (Height) */
"Height" = "Größe (Höhe)";

/* Inner HTML */
"InnerHTML" = "innerHTML";

/* Origin (Left) */
"Left" = "Ursprung (links)";

/* Letter Spacing */
"LetterSpacing" = "Buchstabenabstand";

/* Line Height */
"LineHeight" = "Zeilenhöhe";

/* Loop */
"Loop" = "Schleife";

/* Motion Path Rotation */
"MotionPathRotation" = "Animationspfaddrehung";

/* Muted */
"Muted" = "Stumm";

/* Opacity */
"Opacity" = "Deckkraft";

/* Overflow */
"Overflow" = "Überlauf";

/* Padding (Bottom) */
"PaddingBottom" = "Innenabstand (unten)";

/* Padding (Left) */
"PaddingLeft" = "Innenabstand (links)";

/* Padding (Right) */
"PaddingRight" = "Innenabstand (rechts)";

/* Padding (Top) */
"PaddingTop" = "Innenabstand (oben)";

/* Origin (Motion Path) */
"Path" = "Ursprung (Animationspfad)";

/* Position */
"Position" = "Position";

/* Reflection Depth */
"ReflectionDepth" = "Spiegelung – Tiefe";

/* Reflection Offset */
"ReflectionOffset" = "Spiegelung – Versatz";

/* Rotation Angle */
"RotationAngle" = "Drehwinkel";

/* Rotation Angle (X) */
"RotationAngleX" = "Drehwinkel (x)";

/* Rotation Angle (Y) */
"RotationAngleY" = "Drehwinkel (y)";

/* Rotation Angle (Z) */
"RotationAngleZ" = "Drehwinkel (z)";

/* Rotation Follows Motion Path */
"RotationFollowsMotionPath" = "Drehung folgt Animationspfad";

/* SRC */
"Source" = "QUELLE";

/* Tag Name */
"TagName" = "Tag-Name";

/* Text Align */
"TextAlign" = "Textausrichtung";

/* Text Color */
"TextColor" = "Textfarbe";

/* Underline */
"TextDecoration" = "Unterstrichen";

/* Text Shadow Blur Radius */
"TextShadowBlurRadius" = "Textschatten – Weichzeichnerradius";

/* Text Shadow Color */
"TextShadowColor" = "Textschatten – Farbe";

/* Text Shadow X Offset */
"TextShadowXOffset" = "Textschatten – x-Versatz";

/* Text Shadow Y Offset */
"TextShadowYOffset" = "Textschatten – y-Versatz";

/* Origin (Top) */
"Top" = "Ursprung (oben)";

/* Transform Origin X Offset */
"TransformOriginXOffset" = "Transformationsursprung – x-Versatz";

/* Transform Origin Y Offset */
"TransformOriginYOffset" = "Transformationsursprung – y-Versatz";

/* User Select */
"UserSelect" = "Benutzerauswahl";

/* Using Motion Paths */
"UsingMotionPaths" = "Mit Animationspfaden";

/* Video Track */
"Video Track" = "Videotitel";

/* Video */
"VideoResourceGroupOid" = "Video";

/* Size (Width) */
"Width" = "Größe (Breite)";

/* Word Spacing */
"WordSpacing" = "Wortabstand";

/* Z Index */
"ZIndex" = "z-Index";

/* On Drag Action */
"onSceneDragActionHandler" = "Bei-Ziehen-Aktion";

/* On Key Down Action */
"onSceneKeyDownActionHandler" = "Bei-Taste-Ab-Aktion";

/* On Key Press Action */
"onSceneKeyPressActionHandler" = "Bei-Taste-Aktion";

/* On Key Up Action */
"onSceneKeyUpActionHandler" = "Bei-Taste-Auf-Aktion";

/* On Scene Load Action */
"onSceneLoadActionHandler" = "Bei-Szene-Laden-Aktion";

/* On Swipe Down Action */
"onSceneSwipeDownActionHandler" = "Bei-Streichen-Nach-unten-Aktion";

/* On Swipe Left Action */
"onSceneSwipeLeftActionHandler" = "Bei-Streichen-Nach-links-Aktion";

/* On Swipe Right Action */
"onSceneSwipeRightActionHandler" = "Bei-Streichen-Nach-rechts-Aktion";

/* On Swipe Up Action */
"onSceneSwipeUpActionHandler" = "Bei-Streichen-Nach-oben-Aktion";

/* On Any Timeline Complete Action */
"onSceneTimelineCompleteActionHandler" = "Bei-jeder-abgeschlossenen-Zeitachse-Aktion";

/* On Scene Unload Action */
"onSceneUnloadActionHandler" = "Bei-Szene-Entladen-Aktion";

